Subject: [IGSMAIL-0536] Move of Space Geodesy Personnel at GSFC
From: Carey E. Noll
Date: Mon, 14 Mar 1994 7:34:58 PST

******************************************************************************
IGS Electronic Mail      Mon Mar 14  7:34:58 PST 1994      Message Number 0536
******************************************************************************

Author: Carey E. Noll 
Subject: Move of Space Geodesy Personnel at GSFC

The Space Geodesy Project (Code 920.1) at GSFC is moving to a new
building today (and probably tomorrow).  The move includes the VLBI
(Code 926) and CDDIS (Code 902) personnel at GSFC as well.  We are
moving from Building 28 to Building 22 to be closer to the rest of
Code 920 at GSFC. Because of this disruption, personnel will not be
reachable via phone or e-mail until the move has been completed. The
fax number has changed as of later today; the new number is
301-286-0213 (the old number was 301-286-1776).  The CDDIS will remain
operational throughout this move so e-mail messages will continue to
be delivered. The CDDIS computer will however be moved to building 22
sometime in April.